﻿/* CSS layout */
body {
	margin: 0;
	padding: 0;
	width: 905px
}

#masthead {
	border: medium solid #BB1F1F;
	left: 15px;
}
#top_nav {
	color: #BB1F1F;
	font-size: large;
	font-weight: bold;
	margin-left: 15px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}

#container {
	min-width: 600px;
}

#right_colheader {
	font-size: large;
	color: #BB1F1F;

	font-weight: bold;
	margin-left: 15px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	
	width: 200px;
	float: right;
}

#right_col {
	margin-left: 15px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	width: 200px;
	float: right;
	display: inline;
	font-size: small;
}

#page_header {
	color: #BB1F1F;
	font-size: large;
	font-weight: bold;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
}


#page_content {
	margin-left: 15px;
	margin-right: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 14pt;
	left: 10px;
	float: left;
}

#footer {
	color: #808080;
	font-family: "Trebuchet MS";
	font-size: x-small;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
	text-align: center;
	clear: both;
}

.FooterLink{color: #BB1F1F; font-family: "Trebuchet MS"; font-size: x-small; font-weight: bold; font-style: normal;
	font-variant: normal; }
.FooterLink:visited{color: #BB1F1F; }
.FooterLink:hover{ background-color: #bb4444; color: #FFFFFF; font-weight:bolder; }
